#container {
	width: 1049px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 1218px;
	background-image: url(../assets/Aztechcombined.jpg);
	margin-top: 0px;
	background-repeat: no-repeat;
	padding-left: 33px;
}
#we {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #969696;
	padding-top: 285px;
	padding-left: 58px;
}
#telephone {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #484848;
	line-height: 19px;
	padding-left: 90px;
	padding-top: 22px;
}
#acma {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #969696;
	line-height: 19px;
	padding-left: 58px;
	padding-top: 22px;
}
#about {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 19px;
	padding-top: 67px;
	width: 400px;
	float: left;
	padding-left: 58px;
	text-shadow: 0.1em 0.1em #FFF
}
#pad {
	padding-left: 20px;
}
#aboutbody {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #626262;
	line-height: 18px;
	width: 380px;
	float: left;
	padding-left: 77px;
	height: 170px;
	margin-top: 15px;
}
#aboutbody2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #626262;
	line-height: 18px;
	width: 380px;
	float: left;
	padding-left: 77px;
	height: 170px;
	margin-top: 29px;
}
#installfirst{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #8B8B8B;
	line-height: 19px;
	width: 80px;
	float: left;
	padding-left: 93px;
	padding-top: 19px;
}
#install{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #8B8B8B;
	line-height: 19px;
	width: 80px;
	float: left;
	padding-left: 26px;
	padding-top: 19px;
}
#installlast{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #8B8B8B;
	line-height: 19px;
	width: 80px;
	float: left;
	padding-left: 12px;
	padding-top: 19px;
}
#cropley{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #8B8B8B;
	line-height: 19px;
	width: 250px;
	float: left;
	padding-left: 58px;
	padding-top: 20px;
}
#contact {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #7e7e7e;
	line-height: 19px;
	padding-left: 60px;
	padding-top: 135px;
	width: 160px;
	float: left;
}
#contact2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5a5a5a;
	line-height: 19px;
	padding-left: 69px;
	padding-top: 135px;
	width: 50px;
	float: left;
}
#contact2half {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5a5a5a;
	line-height: 19px;
	padding-top: 135px;
	width: 120px;
	float: left;
	padding-left: 14px;
}
#contact3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5a5a5a;
	line-height: 19px;
	padding-left: 48px;
	padding-top: 135px;
	width: 210px;
	float: left;
}
#contact4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5a5a5a;
	line-height: 19px;
	padding-left: 20px;
	padding-top: 135px;
	width: 180px;
	float: left;
}
#footer {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #707070;
	line-height: 19px;
	padding-left: 60px;
	padding-top: 70px;
	width: 980px;
	float: left;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #3e5fa5;
}
.contactlight {
	color: #a7a7a7;
	font-size: 12px;
}
a:link {
	color: #5a5a5a;
	text-decoration: none;
}
a:visited {
	color: #5a5a5a;
	text-decoration: none;
}
a:hover {
	color: #5a5a5a;
	text-decoration: underline;
}
a:active {
	color: #5a5a5a;
	text-decoration: none;
}
